<div id="page_footernew">
  <div class="footerst"></div>
  <div class="footerct tac">
  <div class="tm10px" ></div>
  <div >
   <img src="<?=_BASEURLMEDIAIMAGES_?>/secure.png" alt="pay through google checkout"><br/><br/>
   <img src="<?=_BASEURLMEDIAIMAGES_?>/credit.png" alt="pay through google checkout">
   <img src="<?=_BASEURLMEDIAIMAGES_?>/check.png" alt="pay through google checkout">
   <img src="<?=_BASEURLMEDIAIMAGES_?>/paypal.png" alt="pay by paypal">
   </div>
  <div class="tm20px tac" >
   <a href="<?=_BASEURL_?>/terms.php" class="footer">Conditions of Use</a> <span>|</span>
   <a href="<?=_BASEURL_?>/privacy.php" class="footer">Privacy Policy</a> <span>|</span>
    <a href="<?=_BASEURL_?>/aboutus.php" class="footer">About Us</a> <span>|</span>
	 <a href="<?=_BASEURL_?>/faq_buyers.php" class="footer">FAQs</a> <span>|</span>
	  <a href="<?=_BASEURL_?>/press_media_buyers.php" class="footer">Media</a> <span>|</span>
	   <a href="<?=_BASEURL_?>/#" class="footer">Advertising</a> <span>|</span>
	    <a href="<?=_BASEURL_?>/#" class="footer">Affiliates</a> <span>|</span>
             <a href="<?=_BASEURL_?>/#" class="footer">Suppliers</a></div>
  Copyright(c) 2008-2009<a href="<?=_BASEURL_?>" class="footer">money-auctions.com</a> A brand of Money Auctions. All Rights Reserved
            
</div>
 
  <div class="footeren"></div> </div>  </div>
</div>
</body>
</html>

 
<script language="javascript">
    function searchproduct()
	{
	if(document.headerSearchForm.keyword.value=='')
	{
		alert("<?=_PLS_PRDTNM_?>");
		document.headerSearchForm.keyword.focus();
		return false;
	}
	
		}
  </script>
<script language="javascript">
    function _delete_login_fields(_field, _default, _current) {
      if (_default == _current) {
        _field.value='';
      }
    }
</script>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-6452550-3");
pageTracker._trackPageview();
} catch(err) {}</script>

